@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 995px;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	border: 1px solid #595959;
}

body {
	margin-top: 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
	
	/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b0bdc0), to(#34424b));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #34424b, #b0bdc0);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #34424b, #b0bdc0);

  /* IE 10 */
  background: -ms-linear-gradient(top, #34424b, #b0bdc0);

  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #2F2727, #b0bdc0);
}

h1 {
	margin: 10px;
}

.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 1.2em;
	margin-bottom: 10px;
	padding: 12px 0px 0px 0px;
	font-weight: bold;
	color: #3a6ca1;
	display:block;
	
}


.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 1em;
	margin-bottom: 10px;
	font-weight: bold;
	color: #3a6ca1;
	display:block;
}

.title3b {
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 1em;
	margin: 20px 0px 5px 0px;
	font-weight: bold;
	color: #3a6ca1;
	display:block;
}

.title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 1em;
	margin: 10px 0px 10px 0px;
	font-weight: bold;
	color: #000;
	display:block;
	text-align:center;
}

.red {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: red;
}

.links { 
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 0px;
	font-weight: bold;
	font-style:italic;
	color: #3a6ca1;
	text-decoration:none;
}

.body-text {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	font-size: 15px;
	display:block;
	text-align:justify;
	line-height: 130%;
}

.body-text-centre {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	font-size: 15px;
	display:block;
	text-align:center;
	line-height: 130%;
}

#header {
	width: 995px;
	height: 137px;
	margin: 0 auto;
	padding: 0px;
	background: url(../images/header.jpg) no-repeat left top;
}

#banner {
	width: 995px;
	height: 262px;
}

#logo {
	position: relative;
	float: left;
	width: 152px;
	height: 151px;
	left:10px;
	background: url(../images/logo.png);
}

#phone-number {
	position: relative;
	float: right;
	width: 250px;
	height: 50px;
	right:25px;
	top:20px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 38px;
	font-weight: bold;
	color: #fad741;
	display:block;
}

#side-quote{
    width: 280px;
	padding: 15px 15px 15px 15px;
	border: 1px solid #CCC;
	/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbff96), to(#ffea01));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #ffea01, #fbff96);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #ffea01, #fbff96);
  /* IE 10 */
  background: -ms-linear-gradient(top, #ffea01, #fbff96);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #ffea01, #fbff96);
}

.quote-title{
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 2em;
	margin-bottom: 10px;
	font-weight: bold;
	color: #3a6ca1;
	display:block;
	text-align: center;
}

.bold{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.quote-bold{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: .8em;
	color: #3a6ca1;
}

.quote-button	{ background:url(../images/instant-quote-1.jpg) no-repeat; height:35px; border:none; width:185px; display: block; margin-left: auto; margin-right: auto }

.quote-button:hover { background:url(../images/instant-quote-2.jpg) no-repeat; height:35px; border:none; width:185px; display: block; margin-left: auto; margin-right: auto }

#yt-video{
    width: 313px;
	height: 176px;
    background: url(../images/container-video.jpg);
	border: 1px solid #CCC;
}

#testimonials{
    width: 293px;
	height: 130px;
	padding: 10px 10px 10px 10px;
    background: #fad741;
	border: 1px solid #CCC;
}

#testimonials a {
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: .8em;
	font-weight: bold;
	color: #fff;
	display:block;
	text-decoration:none;
}

#testimonial {
	 margin-top: 10px;
	 margin-bottom: 10px;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size:12px;
     color:#7c7c7c;
     width:293px;
     height:80px;
     text-align:justified;
     line-height: 20px;
   }

#page-content {
	width: 995px;
	margin: 0 auto;
	padding: 0px;
	background: #fff;
	clear: both;
}

#left-col {
	float: left;
	width: 621px;
	margin: 0px;
	padding: 10px 0px 0px 20px;
	color: #787878;
	position:relative;
	font-family: inherit;
}


#right-col {
	float: right;
	width: 313px;
	margin: 0px;
	padding: 10px 20px 0px 20px;
	position:relative;
}

#specs {
    background: #e9e9e9;
	border: 1px solid #999;
	padding: 8px 8px 8px 8px;
}

#features {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 20px 10px 0px 0px;
	position:relative;
}

#applications {
	float: right;
	width: 300px;
	margin: 0px;
	padding: 20px 10px 0px 0px;
	position:relative;
}

.image {
	padding: 8px 8px 8px 8px;
	margin: 0px 10px 10px 0px;
    background: #e9e9e9;
	border: 1px solid #999;
}

#top-footer {
	width: 995px;
	margin: 0px;
	height: 160px;
	background: #fad740;
}

#f-box1 {
	float: left;
	width: 280px;
	margin: 0px;
	padding: 10px 20px 0px 20px;
	position:relative;
}

#f-box2 {
	float:left;
	width: 320px;
	margin: 0px;
	padding: 10px 0px 0px 00px;
}

#f-box3 {
	float: right;
	width: 313px;
	margin: 0px;
	padding: 10px 20px 0px 20px;
	position:relative;
}

.footer-title { 
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	padding: 10px 0px 0px 0px;
	font-weight: bold;
	font-style:italic;
	color: #3a6ca1;
}

.footer-title2 { 
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	padding: 10px 0px 0px 0px;
	font-weight: bold;
	font-style:italic;
	color: #3a6ca1;
}

.footer-text { 
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 18px;
}

.footer-text a { 
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 18px;
	color: #3a6ca1;
	font-weight: bold;	
}

#gallery-image {
	background-image:url(../images/gallery.png);
	display:block;
	height:92px;
	overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
	width:313px;
}


#bottom-footer {
	width: 995px;
	margin: 0px;
	height: 65px;
	background: #000 url(../images/footer-bg.jpg);
}

#footer-right{
	float: right;
	width: 313px;
	margin: 0px;
	padding: 10px 20px 0px 20px;
	position:relative;
	text-align:right
}

.footer-text2 { 
	font-family: Arial, Helvetica, sans-serif;
	text-align:right
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 18px;
}

.footer-text2 a { 
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 18px;
	color: #787878;
	font-weight: bold;	
}
